/*BEGIN w_1633108017427*/
#builder-sections [idd='w_1633108017427'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1633108017427*/

/*BEGIN w_1783350982503_62466377170*/
#builder-sections [idd='w_1783350982503_62466377170'] {background-color:var(--cor6) !important; }
/*END w_1783350982503_62466377170*/

/*BEGIN w_1633115268606*/
#builder-sections [idd='w_1633115268606'] {background-color:transparent !important; }
/*END w_1633115268606*/

/*BEGIN w_1633108840173*/
#builder-sections [idd='w_1633108840173'] {background-color:var(--cor6) !important; }
/*END w_1633108840173*/

/*BEGIN w_1633115276069*/
#builder-sections [idd='w_1633115276069'] {background-color:var(--cor6) !important; }
/*END w_1633115276069*/

/*BEGIN w_1675179236168*/
#builder-sections [idd='w_1675179236168'] {background-color:var(--cor4) !important; }
/*END w_1675179236168*/

/*BEGIN buttonv2_1783351514783_88141039950*/
#builder-sections #buttonv2_1783351514783_88141039950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783351514783_88141039950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783351514783_88141039950*/

/*BEGIN paymentsv2_1729249292277_14110013966*/
#builder-sections #paymentsv2_1729249292277_14110013966 .omw-payments div {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #paymentsv2_1729249292277_14110013966 .omw-payments div.coresMaster svg path {fill: var(--cor3) !important;}
#builder-sections #paymentsv2_1729249292277_14110013966 .omw-payments div {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1729249292277_14110013966 .omw-payments div {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1729249292277_14110013966 .omw-payments div {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1729249292277_14110013966 .omw-payments div {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END paymentsv2_1729249292277_14110013966*/

/*BEGIN w_1601997135272*/
#builder-sections [idd='w_1601997135272'] {background-color:var(--cor1) !important; }
/*END w_1601997135272*/

/*BEGIN w_1633108279530*/
#builder-sections [idd='w_1633108279530'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1633108279530*/

/*BEGIN w_1633108291013*/
#builder-sections [idd='w_1633108291013'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1633108291013*/

/*BEGIN image_1633108333396*/
#builder-sections #image_1633108333396 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1633108333396*/

/*BEGIN w_1675178974151*/
#builder-sections [idd='w_1675178974151'] {background-color:var(--cor6) !important; }
/*END w_1675178974151*/

/*BEGIN w_1646920853076*/
#builder-sections [idd='w_1646920853076'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1646920853076*/

/*BEGIN features_1646920853082*/
#builder-sections #features_1646920853082 a.feature-link i {color:var(--cor3) !important; background-color:var(--cor2) !important; border-color:transparent !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1646920853082 a.feature-link:hover i {color:var(--cor3) !important; background-color:var(--cor2) !important;}
#builder-sections #features_1646920853082 div.omw-sentence{padding-left:45px !important;}#builder-sections #features_1646920853082 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1646920853082 {height:30px !important;}#builder-sections #features_1646920853082 .feature-icon{z-index:1 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1646920853082 div.omw-sentence {padding: 0 !important;}}
/*END features_1646920853082*/

/*BEGIN w_1783351850646_84263740529*/
#builder-sections [idd='w_1783351850646_84263740529'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783351850646_84263740529*/

/*BEGIN w_1783351850650_20763875044*//*END w_1783351850650_20763875044*/

/*BEGIN w_1783351850653_5155966326*//*END w_1783351850653_5155966326*/

/*BEGIN w_1783351850654_35738609068*//*END w_1783351850654_35738609068*/

/*BEGIN w_1783351850657_14942179993*//*END w_1783351850657_14942179993*/

/*BEGIN w_1783352456425_37338662305*/
#builder-sections [idd='w_1783352456425_37338662305'] {background-color:var(--cor6) !important; }
/*END w_1783352456425_37338662305*/

/*BEGIN w_1783352456428_73182653185*//*END w_1783352456428_73182653185*/

/*BEGIN w_1783352456433_47838789408*/
#builder-sections [idd='w_1783352456433_47838789408'] {background-color:var(--cor6) !important; }
/*END w_1783352456433_47838789408*/

/*BEGIN w_1639223678275*/
#builder-sections [idd='w_1639223678275'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1639223678275*/

/*BEGIN w_1783352484313*/
#builder-sections [idd='w_1783352484313'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783352484313*/

/*BEGIN w_1783352456431_72555120755*/
#builder-sections [idd='w_1783352456431_72555120755'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783352456431_72555120755*/

/*BEGIN w_1628254359955*/
#builder-sections [idd='w_1628254359955'] {background-color:transparent !important; }
/*END w_1628254359955*/

/*BEGIN w_1783352680320_48541257840*/
#builder-sections [idd='w_1783352680320_48541257840'] {background-color:transparent !important; }
/*END w_1783352680320_48541257840*/

/*BEGIN buttonv2_1783352458486_7454590742*/
#builder-sections #buttonv2_1783352458486_7454590742 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783352458486_7454590742 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783352458486_7454590742*/

/*BEGIN w_1594032926318*/
#builder-sections [idd='w_1594032926318'] {background-color:var(--cor6) !important; }
/*END w_1594032926318*/

/*BEGIN w_1628254359952*/
#builder-sections [idd='w_1628254359952'] {background-color:var(--cor2) !important; }
/*END w_1628254359952*/

/*BEGIN newsletter_1646651969676*/
#builder-sections #newsletter_1646651969676 button {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:transparent !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #newsletter_1646651969676 button:hover {color:var(--cor6) !important; background-color:var(--cor3) !important;}
#builder-sections #newsletter_1646651969676 input {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #newsletter_1646651969676 input::placeholder{color:var(--cor3) !important; }
#builder-sections #newsletter_1646651969676 input:-ms-input-placeholder{color:var(--cor3) !important; }
#builder-sections #newsletter_1646651969676 input::-ms-input-placeholder {color:var(--cor3) !important; }
#builder-sections #newsletter_1646651969676 .errorClass {border-color:rgb(244, 81, 81) !important;}
#builder-sections #newsletter_1646651969676 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1646651969676 button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END newsletter_1646651969676*/

/*BEGIN w_1602238891132*/
#builder-sections [idd='w_1602238891132'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1602238891132*/

/*BEGIN w_1601760959698*/
#builder-sections [idd='w_1601760959698'] {background-color:var(--cor6) !important; }
/*END w_1601760959698*/

/*BEGIN search_1783353230096_15047126064*/
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container input {color:var(--cor3) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container {background-color:var(--cor6) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container {border-color:var(--cor6) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container button svg path {fill:var(--cor3) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container button {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container button:hover svg path {fill:rgb(33, 43, 53) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput {background-color:var(--cor6) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput a {color:rgb(33, 43, 53) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {border-color:rgb(240, 240, 240) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {background-color:rgb(241, 241, 241) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {color:rgb(33, 43, 53) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput .lineResult.active {background-color:rgb(241, 241, 241) !important; }
#builder-sections #search_1783353230096_15047126064 .omw-plugin-search-container #pesquisaOutput .rightSide {color:rgb(176, 176, 176) !important; }
#search_1783353230096_15047126064 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#pesquisaOutput {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#search_1783353230096_15047126064 #pesquisaOutput .lineResult {border-bottom-color:rgb(240, 240, 240);}
#search_1783353230096_15047126064 #searchForm .omw-plugin-search-button:hover {color:rgb(33, 43, 53) !important; background-color:var(--cor6) !important;}
/*END search_1783353230096_15047126064*/

/*BEGIN w_1783353297995_59503008856*/
#builder-sections [idd='w_1783353297995_59503008856'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783353297995_59503008856*/

/*BEGIN w_1633108299088*/
#builder-sections [idd='w_1633108299088'] {background-color:var(--cor1) !important; }
/*END w_1633108299088*/

/*BEGIN features_1633108114359*/
#builder-sections #features_1633108114359 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:transparent !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1633108114359 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1633108114359 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1633108114359 div.feature-icon{padding-bottom:10px !important;}#builder-sections #features_1633108114359 {height:auto !important;}#builder-sections #features_1633108114359 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1633108114359 div.omw-sentence {padding: 0 !important;}}
/*END features_1633108114359*/

/*BEGIN w_1633115252597*/
#builder-sections [idd='w_1633115252597'] {background-color:var(--cor6) !important; }
/*END w_1633115252597*/

/*BEGIN features-v2_1783356125950_75772834062*/
#builder-sections #features-v2_1783356125950_75772834062 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1783356125950_75772834062 {height:auto !important;}#builder-sections #features-v2_1783356125950_75772834062 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1783356125950_75772834062 i{background-size:100% 100% !important;}#builder-sections #features-v2_1783356125950_75772834062 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1783356125950_75772834062 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1783356125950_75772834062 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1783356125950_75772834062{background-size: 100% 100% !important;}
/*END features-v2_1783356125950_75772834062*/

/*BEGIN features-v2_1783356004872_87759468464*/
#builder-sections #features-v2_1783356004872_87759468464 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1783356004872_87759468464 {height:auto !important;}#builder-sections #features-v2_1783356004872_87759468464 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1783356004872_87759468464 i{background-size:81% 81% !important;}#builder-sections #features-v2_1783356004872_87759468464 .featurev2_main{gap: 12px;}#builder-sections #features-v2_1783356004872_87759468464 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1783356004872_87759468464 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1783356004872_87759468464{background-size: 100% 100% !important;}
/*END features-v2_1783356004872_87759468464*/

/*BEGIN features_1633108150592*/
#builder-sections #features_1633108150592 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:transparent !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1633108150592 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1633108150592 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1633108150592 div.feature-icon{padding-bottom:10px !important;}#builder-sections #features_1633108150592 {height:auto !important;}#builder-sections #features_1633108150592 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1633108150592 div.omw-sentence {padding: 0 !important;}}
/*END features_1633108150592*/

/*BEGIN features-v2_1783356267831_84607864084*/
#builder-sections #features-v2_1783356267831_84607864084 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1783356267831_84607864084 {height:auto !important;}#builder-sections #features-v2_1783356267831_84607864084 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1783356267831_84607864084 i{background-size:100% 100% !important;}#builder-sections #features-v2_1783356267831_84607864084 .featurev2_main{gap: 12px;}#builder-sections #features-v2_1783356267831_84607864084 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1783356267831_84607864084 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1783356267831_84607864084{background-size: 100% 100% !important;}
/*END features-v2_1783356267831_84607864084*/

/*BEGIN w_1633112983291*/
#builder-sections [idd='w_1633112983291'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1633112983291*/

/*BEGIN w_1783356125947_3421045806*/
#builder-sections [idd='w_1783356125947_3421045806'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783356125947_3421045806*/

/*BEGIN w_1783356341496_3228058729*/
#builder-sections [idd='w_1783356341496_3228058729'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783356341496_3228058729*/

/*BEGIN w_1783356267828_78705945000*/
#builder-sections [idd='w_1783356267828_78705945000'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783356267828_78705945000*/

/*BEGIN features_1633108167187*/
#builder-sections #features_1633108167187 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:transparent !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1633108167187 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1633108167187 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1633108167187 div.feature-icon{padding-bottom:10px !important;}#builder-sections #features_1633108167187 {height:auto !important;}#builder-sections #features_1633108167187 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1633108167187 div.omw-sentence {padding: 0 !important;}}
/*END features_1633108167187*/

/*BEGIN features-v2_1783356341498_52858083593*/
#builder-sections #features-v2_1783356341498_52858083593 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1783356341498_52858083593 {height:auto !important;}#builder-sections #features-v2_1783356341498_52858083593 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1783356341498_52858083593 i{background-size:100% 100% !important;}#builder-sections #features-v2_1783356341498_52858083593 .featurev2_main{gap: 12px;}#builder-sections #features-v2_1783356341498_52858083593 i{background-color:var(--cor6) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1783356341498_52858083593 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1783356341498_52858083593{background-size: 100% 100% !important;}
/*END features-v2_1783356341498_52858083593*/

/*BEGIN w_1602096223949*/
#builder-sections [idd='w_1602096223949'] {background-color:rgba(0, 0, 0, 0.32) !important; }
/*END w_1602096223949*/

/*BEGIN title_1531148781854*/
#builder-sections #title_1531148781854 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1531148781854 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1531148781854 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1531148781854 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1531148781854 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1531148781854 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1531148781854*/

/*BEGIN textv2_1783414758396_68305182039*//*END textv2_1783414758396_68305182039*/

/*BEGIN w_1601757406246*/
#builder-sections [idd='w_1601757406246'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1601757406246*/

/*BEGIN w_1783350449646_75994396532*/
#builder-sections [idd='w_1783350449646_75994396532'] {background-color:var(--cor6) !important; }
/*END w_1783350449646_75994396532*/

/*BEGIN w_1783350708619_2392392189*/
#builder-sections [idd='w_1783350708619_2392392189'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783350708619_2392392189*/

/*BEGIN w_1783350797612_17213178713*/
#builder-sections [idd='w_1783350797612_17213178713'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783350797612_17213178713*/

/*BEGIN w_1783350860330_5577184209*/
#builder-sections [idd='w_1783350860330_5577184209'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783350860330_5577184209*/

/*BEGIN w_1783350907271_58367529208*/
#builder-sections [idd='w_1783350907271_58367529208'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783350907271_58367529208*/

/*BEGIN w_1783350982495_91351897239*/
#builder-sections [idd='w_1783350982495_91351897239'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783350982495_91351897239*/

/*BEGIN w_1646920853059*/
#builder-sections [idd='w_1646920853059'] {background-color:var(--cor3) !important; }
/*END w_1646920853059*/

/*BEGIN textv2_1783350304030_83027316764*/
#builder-sections #textv2_1783350304030_83027316764 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783350304030_83027316764 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783350304030_83027316764 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783350304030_83027316764 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783350304030_83027316764 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783350304030_83027316764 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1783350304030_83027316764 .omw-sentence {padding:0px;}
/*END textv2_1783350304030_83027316764*/

/*BEGIN buttonv2_1783350711382_5755424987*/
#builder-sections #buttonv2_1783350711382_5755424987 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783350711382_5755424987 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783350711382_5755424987*/

/*BEGIN buttonv2_1783350797632_50544162289*/
#builder-sections #buttonv2_1783350797632_50544162289 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783350797632_50544162289 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783350797632_50544162289*/

/*BEGIN buttonv2_1783350862076_83837268336*/
#builder-sections #buttonv2_1783350862076_83837268336 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783350862076_83837268336 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783350862076_83837268336*/

/*BEGIN buttonv2_1783350907288_59690309444*/
#builder-sections #buttonv2_1783350907288_59690309444 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783350907288_59690309444 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783350907288_59690309444*/

/*BEGIN buttonv2_1783350449662_11921890056*/
#builder-sections #buttonv2_1783350449662_11921890056 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783350449662_11921890056 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783350449662_11921890056*/

/*BEGIN buttonv2_1783350110821_90284066212*/
#builder-sections #buttonv2_1783350110821_90284066212 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783350110821_90284066212 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783350110821_90284066212*/

/*BEGIN w_1601761315510*/
#builder-sections [idd='w_1601761315510'] {background-color:transparent !important; }
/*END w_1601761315510*/

/*BEGIN w_1601757097659*/
#builder-sections [idd='w_1601757097659'] {background-color:transparent !important; }

/*END w_1601757097659*/
